## Overview

Plugin for pinging existing devices via the [ping](https://linux.die.net/man/8/ping) network utility. The devices have to be accessible from the container. You can use this plugin with other suplementing plugins as described in the [subnets docs](https://docs.netalertx.com/SUBNETS).

This plugin can be used if you are getting false offline positives on specific devices. See the [Fix offline detection guide](https://docs.netalertx.com/FIX_OFFLINE_DETECTION) for details.

### Usage

- Check the Settings page for details.

## Other info

- Version: 1.0.0
- Author: [jokob-sk](https://github.com/jokob-sk)
- Release Date: 19.1.2025
